﻿body {
	background-color: #FFFFFF;
	background-image: url(/webdata/graphics/ki_c_bodyBG.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#container {
	position: relative;	
	margin: auto;
	width:980px;
	}



/* mobile mmenu
nav:not(.mm-menu) {
	display: none;
	}
 */
#mmenu {
	visibility:hidden;	
	}

.headerMB  {
	display:none;
	}


#headerLogo {
	height: 103px;
	}
#headerLogo img {
	padding-top:0px;
	}	
	
#headerPhoto {
	margin-top:55px;
	height:169px;
	}

#MBlogo {
	display:none;
}	

#leftcolC {
	float:left;
	width:750px;
	margin-bottom: 20px;
	background-image: url(/webdata/graphics/ki_c_verticalLine.gif);
	background-repeat: repeat-y;
	background-position: right top;
	}
#leftcolCpad {
	margin-right:15px;
	}
#contentC {
	padding:10px 20px 10px 20px ;
	}

#contentCSUB {
	padding:10px 20px 10px 20px ;
	}
#contentCSUB UL  {
	padding-left:5px; margin-left:5px;
	}
#contentCSUB h2  {
	display:none;
	}
	
#rightcolC {
	float:left;
	width: 230px;
	margin-bottom: 20px;
	}

#fullWidthCol {
	width:980px;
	margin-bottom: 20px;	
	}


/* Breadcruming nav */
.breadCrumb {
	color:#999999;
	background-color:#FFF;
	padding-left:20px;
	font-size:95%;	
	padding-bottom:10px;
	}
.breadCrumb span {
	color:#999999;
	}		
.breadCrumb a:link {
	color:#999999;
	text-decoration:none;
	font-size:95%;	
	}
.breadCrumb a:active {
	color:#FF0000;
	text-decoration:none;
	font-size:95%;	
	}
.breadCrumb a:visited {
	color:#999999;
	text-decoration:none;
	font-size:95%;
	}
.breadCrumb a:hover {
	color:#999999;
	text-decoration:underline;
	font-size:95%;	
	}

#pageTitle	{ 

	background-color: #449139;
	color:#FFF;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	}
#pageTitle h1 {
	color:#FFF;
	padding:0;	margin:0;
	padding: 7px 4px 4px 0px;
	margin-left:18px;
	font-size:150%;
	}	

#qckTitle	{
	margin-top:25px;
	background-color: #2691B9;
	color:#FFF;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	}
#qckTitle h1 {
	color:#FFF;
	padding:0;	margin:0;
	padding: 7px 4px 4px 0px;
	margin-left:18px;
	font-size:150%;
	}	



/* Quick Links */
/* ================================= */
#qckPos {
	float:left;
	color:#FFF;
	margin-top:0px;
	margin-bottom: 20px;
	width: 230px;

	}
.qckLinks {
	margin-left:16px;
	}
.qckLinks ul {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;	
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	}

.qckLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	}
.qckLinks a {
	display: block;
	margin:0px;
	padding:0px;
	}

.qckLinks a:link {
	color: #1D89B3;
	background-color: #FFF;
	text-decoration:underline;
	text-decoration:none;
	padding: 6px 0px 6px 25px;
	background-image: url(/webdata/graphics/ki_h_linkLines.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px solid #AABACA;
	}
.qckLinks a:active {
	color: #FF0000;
	background-color: #FFF;
	text-decoration:none;
	font-weight:normal;
	padding: 6px 0px 6px 25px;
	background-image: url(/webdata/graphics/ki_h_linkLines.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px solid #AABACA;
	}
.qckLinks a:visited {
	color: #1D89B3;
	background-color: #FFF;
	text-decoration:none;
	font-weight:normal;
	padding: 6px 0px 6px 25px;
	background-image: url(/webdata/graphics/ki_h_linkLines.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px solid #AABACA;
	}
.qckLinks a:hover {
	color: #333;
	background-color: #FFF;
	text-decoration:none;
	font-weight:normal;
	padding: 6px 0px 6px 25px;
	background-image: url(/webdata/graphics/ki_h_linkLines.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px solid #AABACA;
	}


/* ================================= */
#weatherPos {
	position: absolute;
	left: 640px;
	top: 35px;
	width: 260px;
	}
	
#socialLinksPos {
	position: absolute;
	left: 902px;
	top: 39px;
	}
 
/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	left: 772px;
	top: 195px;
	width:200px;
	}
.searchInput {
	margin-right: 0px;
	padding:4px;
	width:145px;
	border:1px solid #37723B;
	background-color: #FCFCFC;
	color:#666666;
	font-size:95%;
	}
.searchBtn {
	position: absolute;
	left: 157px;
	top: -1px;
	}

/* PRINT BUTTON */	
#printLink {
	position: absolute;
	left: 935px;
	top: 38px;
	cursor: pointer;
	width: 27px;
	height: 27px;
	}
	

/*======================*/
/* footer */

.footerBlock	{
	clear: both;
	margin-top: 5px;
	margin-left: 0px;
	height: 80px;
	background-image: url(/webdata/graphics/ki_c_footerBG.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	}


.footerTxt1 {
	font-size: 80%;
	background-color:#3C7F32;
	color: #FFF;
	}

#fLeft {
	float:left;
	}
#footAddr {
	margin-top:28px;
	margin-left: 20px;
	}
#footCont {
	margin-top:2px;
	margin-left: 20px;
	}	
	
#fRight {
	float:right;	
	}
#footLinks {
	margin-top:40px;
	margin-right: 20px;
	}

.fPipe {
	padding-left:5px;
	padding-right:5px;
	}

a.footer:link {
	color: #FFF;
	background-color:#3C7F32;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color:#3C7F32;
	text-decoration:none;
	}
a.footer:visited {
	color: #FFF;
	background-color:#3C7F32;
	text-decoration:none;
	}
a.footer:hover {
	color: #FFF;
	background-color:#3C7F32;
	text-decoration:underline;
	}

/* hide some mobile info */
#mbNav {
	display:none;
	}
	
#MBnewsTitle {
	display:none;
	}
	
#MBwelcome {
	display:none;
	}
#MBmoreNews {
	display:none;
	}

	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px)
{



} /* end media 768 */


@media only screen and (max-width: 512px), only screen and (max-device-width: 512px)
{
body {
	background-image:none; 
	}

#container {
	width:auto;
	background-image:none;
	}

#headerLogo {
	display:none;
	}
#MBlogo {
	display:block;
	height:auto;
	padding-top:20px;
	}
#MBlogo img {
	display:block;
	max-width:100%;
	height:auto;
	}	

#headerPhoto {
	display:none;
	}
#leftcolC {
	float:none;
	width:auto;
	margin-top:20px;
	margin-right:10px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-image: none;
	}
#leftcolCpad {
	margin-right:0px;
	}
	
#rightcolC {
	float:none;
	width: auto;
	margin-right:10px;
	margin-bottom: 20px;
	margin-left: 0px;
	}
	
#fullWidthCol {
	width:auto;
	}

/* set max width for content images */
#contentC img {
	max-width:390px;
	height:auto;
}

	
#tmpNav {
	display:none;
	}
#unityMenu {
	display:none;
	}
	


.headerMB  {
	display:block;
	text-align: center;	
	background: #2A2C72;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
	
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB a {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#2A2C72;	
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAXCAYAAABqBU3hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2RjFCNEQyQTFCODVFMjExODEzM0M0NzRFNzFCMUQxNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMzFDMDg3RkU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMzFDMDg3RUU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NTMyOTI3QzVFNEU0MTE4M0RDOEMwOUUyNkUzQjY3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZGMUI0RDJBMUI4NUUyMTE4MTMzQzQ3NEU3MUIxRDE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qFRbmgAAAHJJREFUeNpi/P//P8NAAkaoAxSBWJiO9v4F4utA/IMB6IAwIP74n77gHxBvBnkeFAIPgS6RG4DQ/wrEPExA4uMART8ziGAB4lQgngpNB/QCf4B4DnIiHPBcMOqA0XJgtBwYLQdGHTBaDoyWAyO3HAAIMAA3P7xyXhXHIQAAAABJRU5ErkJggg==');
	}
	
#mmenu {
	visibility:visible;
	}

#searchForm {
	display:none;
	}

#searchFormMB form {
	margin:0;
	padding:0;
	}

#searchFormMB {
	margin:0;
	display:block;
	float:right;
	padding-right:25px;
	padding-top:0px;

	}
.searchInput { 
	padding:4px 4px 3px 6px;	
	width:140px;
	}	
	
.searchBtn {
	position: relative;
	left: 0px;
	right:0;
	top:8px;
	}
	



.breadCrumb {
	margin-top:20px;
	}

#qckPos {
	float:none;
	width:100%;
	height: auto;	
	margin-top:20px;
	margin-bottom: 0px;
	margin-left:0px;
	color:#333;
	}
	

#weatherPos {
	display:none;
	}
#socialLinksPos {
	display:none;
	}	
#searchForm {
	display:none;
	}
#printLink {
	display:none;
	}

.footerBlock	{
	clear: both;
	margin-top: 5px;
	height: auto;
	background-image: none;
	background-repeat: no-repeat;
	margin-left: 0px;
	background-color:#3C7F32;
	}


.footerTxt1 {
	font-size: 80%;
	background-color:#3C7F32;
	color: #FFF;
	padding-left:10px;
	}

#fLeft {
	float:none;
	}
#footAddr {
	padding-top:15px;
	}
#footCont {
	padding-top:5px;
	padding-bottom:10px;
	}	
	
#fRight {
	float:none;
	}
#footLinks {
	padding-top:5px;
	padding-bottom:10px;
	margin-top:0px;
	margin-right:0px;
	margin-left: 20px;
	}


} /* end media 480 */

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px)
{
	
/* set max width for content images */
#contentC img {
	max-width:330px;
	height:auto;
}	
#contentC {
	padding:10px 10px 10px 10px ;
	}


		
} /* end media 420 */
@media only screen and (max-width: 320px), only screen and (max-device-width: 320px)
{
	
/* set max width for content images */
#contentC img {
	max-width:270px;
	height:auto;
}
	

	
} /* end media 320 */